# Attention, le fichier doit être encodé en UTF8
# Attention, il faut utiliser le caractère ’ pour les apostrophes.
# La règle d'écriture est {Nom de la classe}.{nom de la clé}.

INSValidationRule.assertion-tag=[{0}] 

INS001RuleInITI.exception=Le matricule INS doit être renseigné uniquement si l’identité du patient a été qualifiée.
INS001RuleInITI.description=Le matricule INS doit être renseigné uniquement si l’identité du patient a été qualifiée, ce qui se traduit par PID.32 = VALI dans le message.
INS001RuleInITI.section= Section 6.7.1

INS002RuleInITI.exception=L’INS {0} doit toujours être véhiculé avec sa clé : {1} devrait être de longueur 15.
INS002RuleInITI.description=L’INS doit toujours être véhiculé avec sa clé : \
si CX-4-2 dans [1.2.250.1.213.1.4.8, 1.2.250.1.213.1.4.9, 1.2.250.1.213.1.4.10, 1.2.250.1.213.1.4.11] alors CX-1 est de longueur 15.
INS002RuleInITI.section= Section 6.7.1

INS003RuleInITI.exception=Si l’identité du patient a été qualifiée, alors le nom de naissance (type L) est obligatoire.
INS003RuleInITI.description= Si l’identité du patient a été qualifiée, alors le nom de naissance (type L) est obligatoire :\
si PID-32 = VALI alors au moins une occurrence de PID-5 avec XPN-7 = L.
INS003RuleInITI.section= Section 6.7.2

INS004RuleInITI.exception=Le type de nom "{0}" n’est pas autorisé. Seuls les types L, S et D sont autorisés par le profil IHE PAM.
INS004RuleInITI.description= Trois types de nom peuvent être transmis dans le champ PID-5, qui est répétable: le nom de famille (aussi dit nom de naissance), le nom "utilisé", le pseudonyme : \
table HL7 0200 limitée à L, S, D (contrainte vérifiée par le profil de message).
INS004RuleInITI.section= Section 6.7.2

INS005RuleInITI.exception=Dans le cas où l’on véhicule l’INS et que l’identité est qualifiée, la date de naissance est obligatoire.
INS005RuleInITI.description=Dans le cas où l’on véhicule l’INS et que l’identité est qualifiée, la date de naissance est obligatoire : \
si PID-32 = VALI alors PID-7 est présent et non vide.
INS005RuleInITI.section= Section 6.7.4

INS006RuleInITI.exception=Dans le cas où l’on véhicule l’INS et que l’identité est qualifiée, le sexe du patient est obligatoire.
INS006RuleInITI.description=Dans le cas où l’on véhicule l’INS et que l’identité est qualifiée, le sexe du patient est obligatoire : \
si PID-32 = VALI alors PID-8 est présent et non vide.
INS006RuleInITI.section= Section 6.7.5

INS007RuleInITI.exception=La valeur "{0}" n’est pas autorisée pour le sexe administratif. Seules les valeurs "M" et "F" sont autorisées par le profil IHE PAM lorsque l’identité des qualifiée.
INS007RuleInITI.description=Dans le cas où l’on véhicule l’INS et que l’identité est qualifiée, le sexe du patient peut prendre la valeur "M" ou "F" : \
si PID-32 alors PID-8 dans [M, F].
INS007RuleInITI.section= Section 6.7.5

INS008RuleInITI.exception=Le champ PID-32 (Status de l’identité) est obligatoire.
INS008RuleInITI.description=Le champ PID-32 (Status de l’identité) est obligatoire : \
PID-32 présent et non vide (vérifiée par le profil de message) 
INS008RuleInITI.section= Section 6.7.13

INS009RuleInITI.exception=Lorsqu’une application transmet le matricule INS, le champ PID-32 (statut de l’identité) doit contenir la valeur "VALI".
INS009RuleInITI.description=Lorsqu’une application transmet le matricule INS, le champ PID-32 (statut de l’identité) doit contenir la valeur "VALI" : \
même règle que INS-001: (PID-3 contient au moins un identifiant avec CX-4-2 dans [1.2.250.1.213.1.4.8, 1.2.250.1.213.1.4.9, 1.2.250.1.213.1.4.10, 1.2.250.1.213.1.4.11]) xor (PID-32 != VALI) 
INS009RuleInITI.section= Section 6.7.13

INS010RuleInITI.exception=Dans le cas où l’adresse véhiculée est celle du lieu de naissance (XAD-7 = BDL), le Code Officiel Géographique (COG) de la commune pour les personnes nées en France ou du pays pour les personnes nées à l’étranger doit être renseigné dans le champ XAD-9.
INS010RuleInITI.description=Dans le cas où l’adresse véhiculée est celle du lieu de naissance (XAD-7 = BDL), le Code Officiel Géographique (COG) de la commune pour les personnes nées en France ou du pays pour les personnes nées à létranger doit être renseigné dans le champ XAD-9 : \
si PID-11-7 = BDL alors PID-11-9 présent et non vide (longueur 5)
INS010RuleInITI.section= Section N.6.8

INS011RuleInITI.exception=Le composant "nom de famille" est obligatoire dans le cas où l’on véhicule l’INS et que l’identité est qualifiée.
INS011RuleInITI.description=Le composant "nom de famille" est obligatoire dans le cas où l’on véhicule l’INS et que l’identité est qualifiée : \
si PID-32 = VALI alors PID-5-1 est obligatoire quand PID-5-7 = L
INS011RuleInITI.section= Section N.10.1

INS012RuleInITI.exception=Le composant "Prénom" est obligatoire dans le cas où l’on véhicule l’INS et que l’identité est qualifiée.
INS012RuleInITI.description=Le composant "Prénom" est obligatoire dans le cas où l’on véhicule l’INS et que l’identité est qualifiée : \
si PID-32 = VALI alors PID-5-2 est obligatoire quand PID-5-7 = L.
INS012RuleInITI.section= Section N.10.2

INS013RuleInITI.exception=Quand le champ PID-32 est égal à "VALI" et que l’INS est présent, les noms et prénoms sont en caractères majuscules non accentués, sans signe diacritique, les tirets et apostrophes doivent être conservés.
INS013RuleInITI.description=Quand le champ PID-32 est égal à "VALI" et que l’INS est présent, les noms et prénoms sont en caractères majuscules non accentués, sans signe diacritique, les tirets et apostrophes doivent être conservés.
INS013RuleInITI.section= 6.6.14
